> ## Documentation Index
> Fetch the complete documentation index at: https://docs.laikipay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Terminate Virtual Card

> Permanently close a card and automatically refund unspent balance back into your USD vault

Permanently terminate a virtual card. If the card contains any remaining balance, it is automatically swept and refunded back to your merchant USD vault.

<Warning>
  Card termination is irreversible. Once terminated, the card cannot be unfrozen or reused.
</Warning>

### Headers

| Header | Type | Description |
| :- | :- | :- |
| `Authorization` | `string` | `Bearer <accessToken>` |
| `Content-Type` | `string` | `application/json` |

***

### Path Parameters

| Parameter | Type | Required | Description |
| :- | :- | :- | :- |
| `id` | `string` | **Yes** | Virtual card ID (`crd_...`) or unique reference. |

***

### Request Body (Optional)

| Parameter | Type | Required | Description |
| :- | :- | :- | :- |
| `reason` | `string` | No | Reason for card closure (e.g. `Employee offboarded`). |

***

### Request Example

```bash cURL theme={null}
curl -X DELETE "https://api.laikipay.com/v1/merchant/cards/crd_8f921ab0c1" \
  -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..." \
  -H "Content-Type: application/json" \
  -d '{
    "reason": "Employee offboarded"
  }'
```

***

### Response (`200 OK`)

```json theme={null}
{
  "status": "success",
  "data": {
    "message": "Virtual card permanently terminated. Remaining balance refunded to vault.",
    "refundedAmount": 60.0,
    "card": {
      "id": "crd_8f921ab0c1",
      "cardType": "VIRTUAL",
      "cardBrand": "VISA",
      "maskedPan": "411111******1111",
      "nameOnCard": "Alex Morgan",
      "balanceAmount": 0.0,
      "currency": "USD",
      "status": "TERMINATED",
      "createdStatus": "COMPLETED",
      "reference": "CRD_ORD_001",
      "billingAddress": {
        "street": "100 Financial District Blvd",
        "city": "New York",
        "state": "NY",
        "postalCode": "10005",
        "country": "US"
      },
      "colorTheme": "Midnight Black",
      "createdAt": "2026-10-12T07:05:00.000Z",
      "updatedAt": "2026-10-12T07:32:00.000Z"
    }
  },
  "timestamp": "2026-10-12T07:32:01.000Z",
  "path": "/api/v1/merchant/cards/crd_8f921ab0c1"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.